# server config gateway
server:
  port: 8080
eureka:
  client:
    fetch-registry: true
    serviceUrl:
      defaultZone: http://eureka:8099/eureka/
spring:
  cloud:
    gateway:
      discovery:
        locator:
          enabled: true
      routes:
        - id: person-service
          uri: lb://person-service
          predicates:
            - Path=/api/person/**
        - id: image-service
          uri: lb://image-service
          predicates:
            - Path=/api/image**/**